Bug 1715720 - nmtui adds a lot of redundant parameters to BONDING_OPTS
Summary: nmtui adds a lot of redundant parameters to BONDING_OPTS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.6
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-31 04:29 UTC by Muneaki Sugaya
Modified: 2020-03-31 20:08 UTC (History)
10 users (show)

Fixed In Version: NetworkManager-1.18.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 20:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1162 None None None 2020-03-31 20:08:37 UTC
freedesktop.org Gitlab NetworkManager NetworkManager-ci merge_requests 448 None None None 2019-10-23 08:30:08 UTC

Comment 4 Beniamino Galvani 2019-08-27 16:13:47 UTC
Fixed on master:

https://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=b247950c6fa1b332402068e5eeda7d6708f8c9af

and nm-1-18 (1.18.2).

Comment 7 errata-xmlrpc 2020-03-31 20:07:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1162


Note You need to log in before you can comment on or make changes to this bug.